html
{
	background: #FFFFFF url("../images/fondo-textura.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 4581px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px 0px 0px 0px ;
	-webkit-border-radius: 30px 0px 0px 0px ;
	-khtml-border-radius: 30px 0px 0px 0px ;
	border-radius: 30px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -100px;
	margin-bottom: 58px;
}

#pu72
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u72
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u1003
{
	z-index: 4;
	width: 346px;
	height: 78px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u1003.MuseLinkActive
{
	margin: 14px -10000px 0px 0px;
}

#pu1024-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u1024-5
{
	z-index: 89;
	width: 79px;
	min-height: 30px;
	background-color: #DC0000;
	-moz-border-radius: 15px 0px 0px 0px ;
	-webkit-border-radius: 15px 0px 0px 0px ;
	-khtml-border-radius: 15px 0px 0px 0px ;
	border-radius: 15px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1024-5:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1024-5.MuseLinkActive
{
	background-color: #DC0000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u1024-3
{
	padding-top: 4px;
}

#u1024
{
	color: #FFD000;
}

#ppu1013
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 89px;
}

#pu1013
{
	width: 0.01px;
	position: relative;
}

#u1013
{
	z-index: 94;
	width: 176px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1030
{
	z-index: 95;
	width: 109px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u1022
{
	z-index: 96;
	width: 86px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 307px;
}

#u1025
{
	z-index: 97;
	width: 671px;
	height: 3px;
	border-color: #000000;
	background-color: #E9E9E9;
	margin-top: 2px;
	position: relative;
}

#u291-4
{
	z-index: 34;
	width: 170px;
	min-height: 34px;
	margin-right: -10000px;
	left: 790px;
}

#ppu1029-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#pu1029-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1029-4
{
	z-index: 98;
	width: 340px;
	min-height: 62px;
	color: #DC0000;
	font-size: 50px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1032-4
{
	z-index: 102;
	width: 760px;
	min-height: 27px;
	font-size: 14px;
	color: #282828;
	text-align: justify;
	font-weight: bold;
	margin-left: 1px;
	position: relative;
}

#ppu1050
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#pu1050
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1050
{
	z-index: 119;
	width: 350px;
	position: relative;
}

#u1059
{
	z-index: 121;
	width: 350px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u1021-13
{
	z-index: 106;
	width: 384px;
	min-height: 464px;
	text-align: justify;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	left: 376px;
}

#u1087
{
	z-index: 122;
	width: 760px;
	height: 6px;
	border-color: #DC0000;
	background-color: #DC0000;
	margin-top: 47px;
	position: relative;
}

#u1088-6
{
	z-index: 123;
	width: 760px;
	min-height: 65px;
	background-color: #EFEFEF;
	text-align: justify;
	font-weight: bold;
	margin-top: 2px;
	position: relative;
}

#u1088-2
{
	font-size: 20px;
	padding-right: 5px;
	padding-left: 5px;
	color: #DC0000;
}

#u1088-4
{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
}

#ppu1089-8
{
	width: 0.01px;
	margin-top: 37px;
	position: relative;
}

#pu1089-8
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
}

#u1089-8
{
	z-index: 129;
	width: 360px;
	min-height: 148px;
	text-align: justify;
	position: relative;
}

#u1089-4
{
	color: #2A2A2A;
	font-weight: bold;
}

#u1089-3,#u1089-5
{
	color: #2A2A2A;
}

#u1305
{
	z-index: 215;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-top: 62px;
	position: relative;
}

#u1094
{
	z-index: 143;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1096
{
	z-index: 144;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1093-6
{
	z-index: 137;
	width: 360px;
	min-height: 134px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 400px;
}

#u1306
{
	z-index: 216;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 368px;
	top: -4px;
	margin-bottom: -3px;
	position: relative;
}

#pu1096,#pu1109-5
{
	width: 0.01px;
	margin-top: 44px;
	position: relative;
}

#u1109-5
{
	z-index: 146;
	width: 360px;
	min-height: 82px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u1110
{
	z-index: 151;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1307
{
	z-index: 217;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u274
{
	z-index: 5;
	width: 150px;
	margin-right: -10000px;
	left: 790px;
	padding: 9px 10px 18px;
}

#u491
{
	z-index: 38;
	width: 150px;
}

#u292
{
	z-index: 39;
	width: 150px;
	margin-right: -10000px;
}

#u294-6
{
	z-index: 41;
	width: 150px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 129px;
}

#u294-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 129px -10000px 0px 0px;
}

#u279
{
	z-index: 13;
	width: 150px;
	margin-top: 10px;
}

#u281
{
	z-index: 14;
	width: 150px;
	margin-right: -10000px;
}

#u280-4
{
	z-index: 16;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u275
{
	z-index: 6;
	width: 150px;
	margin-top: 10px;
}

#u277
{
	z-index: 7;
	width: 150px;
	margin-right: -10000px;
}

#u276-4
{
	z-index: 9;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u283
{
	z-index: 20;
	width: 150px;
	margin-top: 11px;
}

#u285
{
	z-index: 21;
	width: 150px;
	margin-right: -10000px;
}

#u284-4
{
	z-index: 23;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u287
{
	z-index: 27;
	width: 150px;
	margin-top: 10px;
}

#u289
{
	z-index: 28;
	width: 150px;
	margin-right: -10000px;
}

#u288-4
{
	z-index: 30;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u1302
{
	z-index: 82;
	width: 150px;
	margin-top: 14px;
}

#u1288
{
	z-index: 83;
	width: 150px;
	margin-right: -10000px;
}

#u1297-4
{
	z-index: 85;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u1297-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 116px -10000px 0px 0px;
}

#u994
{
	z-index: 47;
	width: 150px;
	margin-top: 9px;
}

#u295
{
	z-index: 48;
	width: 150px;
	margin-right: -10000px;
}

#u297-4
{
	z-index: 50;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u993
{
	z-index: 75;
	width: 150px;
	margin-top: 10px;
}

#u987
{
	z-index: 76;
	width: 150px;
	margin-right: -10000px;
}

#u992-4
{
	z-index: 78;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u561
{
	z-index: 54;
	width: 150px;
	margin-top: 10px;
}

#u452
{
	z-index: 55;
	width: 150px;
	margin-right: -10000px;
}

#u457-4
{
	z-index: 57;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u560
{
	z-index: 61;
	width: 150px;
	margin-top: 11px;
}

#u543
{
	z-index: 62;
	width: 150px;
	margin-right: -10000px;
}

#u559-4
{
	z-index: 64;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u986
{
	z-index: 68;
	width: 150px;
	margin-top: 10px;
}

#u852
{
	z-index: 69;
	width: 150px;
	margin-right: -10000px;
}

#u861-4
{
	z-index: 71;
	width: 150px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 126px;
}

#u280-4.MuseLinkActive,#u276-4.MuseLinkActive,#u284-4.MuseLinkActive,#u288-4.MuseLinkActive,#u297-4.MuseLinkActive,#u992-4.MuseLinkActive,#u457-4.MuseLinkActive,#u559-4.MuseLinkActive,#u861-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 126px -10000px 0px 0px;
}

#pu1121
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u1121
{
	z-index: 158;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1120-5
{
	z-index: 153;
	width: 360px;
	min-height: 54px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 400px;
}

#u1308
{
	z-index: 218;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 388px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1157-5
{
	z-index: 162;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u1150
{
	z-index: 160;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1309
{
	z-index: 219;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1163
{
	z-index: 172;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1161-5
{
	z-index: 167;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 400px;
}

#u1310
{
	z-index: 220;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 388px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1175-5
{
	z-index: 174;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#u1177
{
	z-index: 179;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1311
{
	z-index: 221;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu1195
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 44px;
	position: relative;
}

#u1195
{
	z-index: 186;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1187-5
{
	z-index: 181;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 399px;
}

#u1312
{
	z-index: 222;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 388px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1205-5
{
	z-index: 188;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#u1213
{
	z-index: 193;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1313
{
	z-index: 223;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu1157-5,#pu1163,#pu1175-5,#pu1205-5,#pu1253
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 44px;
	position: relative;
}

#u1253
{
	z-index: 205;
	width: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1227-5
{
	z-index: 195;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 400px;
}

#u1314
{
	z-index: 224;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 20px;
	margin-top: 45px;
	position: relative;
}

#pu1245-5
{
	width: 0.01px;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u1245-5
{
	z-index: 200;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#u1259
{
	z-index: 206;
	width: 360px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u1315
{
	z-index: 225;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#pu1278
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 49px;
	position: relative;
}

#u1278
{
	z-index: 213;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u1050_img,#u1096_img,#u1110_img,#u1121_img,#u1150_img,#u1163_img,#u1177_img,#u1195_img,#u1213_img,#u1259_img,#u1278_img
{
	vertical-align: top;
}

#u1269-5
{
	z-index: 208;
	width: 360px;
	min-height: 63px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 400px;
}

#u1089-6,#u1093-4,#u1109-3,#u1120-3,#u1157-3,#u1161-3,#u1175-3,#u1187-3,#u1205-3,#u1227-3,#u1245-3,#u1269-3
{
	padding-right: 5px;
	padding-left: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1089-6  span,#u1093-4  span,#u1109-3  span,#u1120-3  span,#u1157-3  span,#u1161-3  span,#u1175-3  span,#u1187-3  span,#u1205-3  span,#u1227-3  span,#u1245-3  span,#u1269-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1089,#u1093,#u1109,#u1120,#u1157,#u1161,#u1175,#u1187,#u1205,#u1227,#u1245,#u1269
{
	font-size: 20px;
	color: #DC0000;
	font-weight: bold;
}

#u1093-3,#u1109-2,#u1120-2,#u1157-2,#u1161-2,#u1175-2,#u1187-2,#u1205-2,#u1227-2,#u1245-2,#u1269-2
{
	color: #2C2C2C;
}

#u1316
{
	z-index: 226;
	width: 392px;
	height: 3px;
	border-color: #000000;
	background-color: #DC0000;
	margin-left: 388px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

body
{
	padding-top: 100px;
	padding-bottom: 23px;
}

#page .verticalspacer
{
	clear: both;
}

